﻿<Project Sdk="Microsoft.NET.Sdk">

    <PropertyGroup>
        <TargetFramework>netcoreapp2.2</TargetFramework>
        <LangVersion>latest</LangVersion>
    </PropertyGroup>

    <ItemGroup>
      <ProjectReference Include="..\Common\Common.csproj" />
    </ItemGroup>

    <ItemGroup>
      <PackageReference Include="AcklenAvenue.Events" Version="1.0.3.209248143" />
      <PackageReference Include="AutoMapper.Extensions.Microsoft.DependencyInjection" Version="6.1.0" />
      <PackageReference Include="FluentValidation" Version="8.4.0" />
      <PackageReference Include="Microsoft.EntityFrameworkCore" Version="2.2.4" />
    </ItemGroup>

    <ItemGroup>
      <Reference Include="AutoMapper, Version=8.1.0.0, Culture=neutral, PublicKeyToken=be96cd2c38ef1005">
        <HintPath>..\..\..\..\..\.nuget\packages\automapper\8.1.0\lib\netstandard2.0\AutoMapper.dll</HintPath>
      </Reference>
    </ItemGroup>

</Project>
